using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEditor;

public class CityGenEditor : Editor
{
	public override void OnInspectorGUI()
	{
		
	}

	public void OnSceneGUI()
	{
		//
	}
}
